package org.ntlab.acanthus_client.entities;

public class FollowAddJson {
    private String message = "Follow registration success";
    private Integer uid;
    private Integer followUid;

    public String getMessage() {
        return message;
    }

    public Integer getUid() {
        return uid;
    }

    public Integer getFollowUid() {
        return followUid;
    }

    public void setUid(Integer uid) {
        this.uid = uid;
    }

    public void setFollowUid(Integer followUid) {
        this.followUid = followUid;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
